#
#	workers.properties
#
#
# Tomcat and Java configuration
#
#
#--------------------------------------------------------------------
ps=/
#--------------------------------------------------------------------
#
# Define two status worker:
# - jk-status for read-only use
# - jk-manager for read/write use
#
worker.list=jk-status
worker.jk-status.type=status
worker.jk-status.read_only=true
#--------------------------------------------------------------------
worker.list=jk-manager
worker.jk-manager.type=status
#--------------------------------------------------------------------
#--------------------------------------------------------------------
#--------------------------------------------------------------------
worker.list=balancer, worker_name
#--------------------------------------------------------------------
worker.worker_name.type=ajp13
worker.worker_name.host=localhost
worker.worker_name.port=8009
worker.worker_name.lbfactor=1
#--------------------------------------------------------------------
worker.balancer.type=lb
worker.balancer.balance_workers=worker_name
#--------------------------------------------------------------------

#--------------------------------------------------------------------
# Just like workers.properties but exact line is prefixed
# with JkWorkerProperty
#--------------------------------------------------------------------
# Minimal jk configuration
JkWorkerProperty.worker.list=ajp13w
JkWorkerProperty.worker.ajp13w.type=ajp13
JkWorkerProperty.worker.ajp13w.host=localhost
JkWorkerProperty.worker.ajp13w.port=8109 
#--------------------------------------------------------------------
#JkMountFile conf/extra/uriworkermap.properties
#--------------------------------------------------------------------

